<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Aktivita</string>
	<key>CPU.Cores</key>
	<string>Jádra</string>
	<key>CPU.Load Average</key>
	<string>Càrrega Mitjana</string>
	<key>Disks.Space</key>
	<string>Space</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Graf</string>
	<key>History</key>
	<string>Historie</string>
	<key>Icon</key>
	<string>Ikona</string>
	<key>Label</key>
	<string>Popis</string>
	<key>Label &amp; Value</key>
	<string>Štítek a Hodnota</string>
	<key>Memory.Memory</key>
	<string>Paměť</string>
	<key>Memory.Pages</key>
	<string>Stránek</string>
	<key>Network.Bandwidth</key>
	<string>Šířka pásma</string>
	<key>Network.Flag</key>
	<string>Vlajka</string>
	<key>Network.Network Status</key>
	<string>Stav Sítě</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Stav VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wi‑Fi síť</string>
	<key>Percentage</key>
	<string>Procenta</string>
	<key>Percentages</key>
	<string>Procenta</string>
	<key>Spacer</key>
	<string>Mezera</string>
	<key>Time</key>
	<string>Čas</string>
	<key>Time &amp; Percentage</key>
	<string>Čas a Procenta</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ hodina dopředu</string>
	<key>Time.%@ hour behind</key>
	<string>%@ hodina pozadu</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ hodiny dopředu</string>
	<key>Time.%@ hours behind</key>
	<string>%@ hodiny pozadu</string>
	<key>Time.%@ o'clock</key>
	<string>%@ hodin</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,1,0,0,1,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Stejný čas</string>
	<key>Time.Today</key>
	<string>Dnes</string>
	<key>Time.Tomorrow</key>
	<string>Zítra</string>
	<key>Time.Yesterday</key>
	<string>Včera</string>
	<key>Time.eight</key>
	<string>osm</string>
	<key>Time.eleven</key>
	<string>jedenáct</string>
	<key>Time.five</key>
	<string>pět</string>
	<key>Time.five past %@</key>
	<string>pět minut po %@</string>
	<key>Time.five to %@</key>
	<string>za pět minut %@</string>
	<key>Time.four</key>
	<string>čtyři</string>
	<key>Time.half past %@</key>
	<string>půl %@</string>
	<key>Time.midnight</key>
	<string>Půlnoc</string>
	<key>Time.nine</key>
	<string>devět</string>
	<key>Time.one</key>
	<string>jedna</string>
	<key>Time.quarter past %@</key>
	<string>čtvrt na %@</string>
	<key>Time.quarter to %@</key>
	<string>tři čtvrtě na %@</string>
	<key>Time.seven</key>
	<string>sedm</string>
	<key>Time.six</key>
	<string>šest</string>
	<key>Time.ten</key>
	<string>deset</string>
	<key>Time.ten past %@</key>
	<string>deset minut po %@</string>
	<key>Time.ten to %@</key>
	<string>za deset minut %@</string>
	<key>Time.three</key>
	<string>tři</string>
	<key>Time.twelve</key>
	<string>dvanáct</string>
	<key>Time.twenty five past %@</key>
	<string>dvacet pět minut po %@</string>
	<key>Time.twenty five to %@</key>
	<string>za dvacet pět minut %@</string>
	<key>Time.twenty past %@</key>
	<string>dvacet minut po %@</string>
	<key>Time.twenty to %@</key>
	<string>za dvacet minut %@</string>
	<key>Time.two</key>
	<string>dva</string>
	<key>Value</key>
	<string>Hodnota</string>
	<key>Values</key>
	<string>Hodnoty</string>
</dict>
</plist>
